using UnityEngine;
using System.Collections;

[System.Serializable]
public class Weapon : Item {

    public string pathToPrefab;
    public int attack1;
    public int attack2;

    public Weapon(string line) : base(line) {
        string[] data = line.Split(',');
        this.pathToPrefab = data[3].Trim();
        this.attack1 = int.Parse(data[4]);
        this.attack2 = int.Parse(data[5]);    
    }

}
